cache_db: combined_cache_5m_5000.db
strategy_class: strategies.breakout_avaai_full_with_universe.BreakoutAVAAIFull
strategy_params:
  side: LONG
  top-n: 8
  length: 10
  macd_filter: 1
  volume_length: 20
  adx_length: 14
  adx_threshold: 15
  atr_threshold_ratio: 0.0022
  tp_atr_mult: 3.75
  sl_atr_mult: 1.04
min_atr_ratio: 0
min_momentum_sum: 0
portfolio:
  position_notional: 2.2
  initial_equity: 100.0
  fee_rate: 0.001
  funding_rate_hour: 2.0e-05
  slippage_per_side: 0.0003
  tick_pct: 0.0001
open_on_heat: false
session:
  open_every_bar: true
